/*     1345545 : 지도 (주소 직접 입력)      */
#map__1345545__ {width:100%; height:600px;}
#map__1345545__ .marker {position:relative; transform:translateY(-50%);}
#map__1345545__ .marker.circle {transform:translateY(-18px);}
#map__1345545__ .marker figure {display:flex; margin:0; width:29px;}
#map__1345545__ .marker figure.custom-marker {display:flex; justify-content:center; align-items:center; width:40px; height:40px; background:var(--main-color); border-radius:50%;}
#map__1345545__ .marker figure.custom-marker > i {font-size:27px; color:#fff}
#map__1345545__ .marker .label {position:absolute; left:50%; top:-5px; transform:translate(-50%, -100%); padding:2px 4px; font-size:16px; background:#fff; border:1px solid var(--main-color); border-radius:5px; box-sizing:border-box; text-align:center;}
#map__1345545__ .marker .label.bottom {top:unset; bottom:-5px; transform:translate(-50%, 100%);}
#map__1345545__ .marker .label .btn-group {display:flex; gap:5px; margin-top:5px;}
#map__1345545__ .marker .label .btn-group a {display:flex; gap:3px; align-items:center; width:100%; padding:2px 5px; background:var(--main-color); color:#fff; font-size:0.8em; border-radius:3px; justify-content:center;}

@media (max-width:768px) {
	#map__1345545__ {width:100%; height:400px;}
}
@media (max-width:425px) {
  #map__1345545__ {width:100%; height:240px;}
  #map__1345545__ .marker .label {font-size:14px; top:100%; transform:translate(-50%, 5px)}

  #map__1345545__ .marker figure.custom-marker {width:30px; height:30px;}
  #map__1345545__ .marker figure.custom-marker > i {font-size:20px;}
}

/*     1345605 : 한줄 텍스트      */
.location__1345605__ * {margin:0; padding:0; box-sizing:border-box;}
.location__1345605__ .map_txt {position:relative; margin:0 auto; border-radius:40px; background:#fff; padding:30px 100px; z-index:2; box-shadow:rgba(0,0,0,.1) 0 8px 10px; max-width:var(--banner-width); transition: all 1s;}
.location__1345605__ .map_txt .box {display:flex; align-items:center;}
.location__1345605__ .map_txt .box.one,
.location__1345605__ .map_txt .box.three {padding-bottom:30px; border-bottom:1px solid #eee; margin-bottom:30px;}
.location__1345605__ .map_txt .box > dt {width:27%; display:flex; gap:30px; align-items:center; margin-right:40px; border-right:1px solid #eee;}
.location__1345605__ .map_txt .box > dt > figure {font-size:0; background:#eee; padding:15px; border-radius:50%;}
.location__1345605__ .map_txt .box > dt > span {color:#333; font-weight:600; font-size:22px;}
.location__1345605__ .map_txt .box > dd {width:73%; display:flex; flex-direction:column; gap:25px;}
.location__1345605__ .map_txt .box > dd > p {display:flex; align-items:center;}
.location__1345605__ .map_txt .box > dd > p > i {width:30px; color:var(--main-color,#ccc);}
.location__1345605__ .map_txt .box > dd > p > strong {color:#333; font-weight:600; min-width:90px;}
.location__1345605__ .map_txt .box > dd > p.spot > strong {min-width:120px;}
.location__1345605__ .map_txt .box > dd > p.spot > strong {position:relative; display:block; padding-left:30px;}
.location__1345605__ .map_txt .box > dd > p.spot > strong::before {position:absolute; content:''; left:5px; top:10px; background:var(--main-color,#ccc); width:5px; height:5px; border-radius:50%;}

/*액티브*/


@media all and (max-width:768px) {
  .active .location__1345605__ .map_txt {margin:0;}
  .location__1345605__ .map_txt {padding:40px 30px;}
  .location__1345605__ .map_txt .box {flex-direction:column; gap:30px;}
  .location__1345605__ .map_txt .box > dt {width:100%; border-right:none; margin-right:0; justify-content:center;}
  .location__1345605__ .map_txt .box > dt > span {font-size:20px;}
  .location__1345605__ .map_txt .box > dd > p > strong,
  .location__1345605__ .map_txt .box > dd > p > span {font-size:17px;}
  .location__1345605__ .map_txt .box > dd {width:70%;}
}

@media all and (max-width:500px) {
  .location__1345605__ .map_txt .box > dt > span {font-size:17px;}
  .location__1345605__ .map_txt .box > dd > p > strong,
  .location__1345605__ .map_txt .box > dd > p > span {font-size:15px;}
  .location__1345605__ .map_txt .box > dd {width:100%;} 
  .location__1345605__ .map_txt .box > dt {gap:10px;}
  .location__1345605__ .map_txt .box > dt > figure {padding:10px;}
  .location__1345605__ .map_txt .box > dt > figure > img {width:20px;}
}

